<ion-view view-title="{{ 'TOOLS_TITLE' | translate }} " cache-view="false">
    <ion-content class="tools tools-list">
        <div class = "row">
            <div ng-repeat="t in tools | orderBy:'-active'" class="col col-50" ng-hide="($root.isIOS && t.active == 0) || ($root.isIOS && t.name == 'PMOC')">
                <div class="box" ng-class="{disable: t.active == 0}" ng-click="goToTool( t.redirectTo );">
                    <h5 ng-show="t.active == 0">Vem por ai...</h5>
                    <span ng-show="isNew( t );" class="badge">Novo</span>
                    <svg>
                        <use xlink:href="{{ t.icon }}"></use>
                    </svg>
                    <h4>{{t.name}}</h4>
                </div>
            </div>
        </div>
    </ion-content>
</ion-view>
